OgreLodListener.h File Reference
`#include "OgrePrerequisites.h"`

Go to the source code of this file.

## Classes

struct | Ogre::MovableObjectLodChangedEvent
| Struct containing information about a lod change event for movable objects. More...
struct | Ogre::EntityMeshLodChangedEvent
| Struct containing information about a mesh lod change event for entities. More...
struct | Ogre::EntityMaterialLodChangedEvent
| Struct containing information about a material lod change event for entities. More...
class | Ogre::LodListener
| A interface class defining a listener which can be used to receive notifications of lod events. More...

## Namespaces

namespace | Ogre

Copyright © 2012 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 3.0 Unported License.
Last modified Sun Sep 2 2012 07:27:24